### Method

# Xdp Session get_persist_mode

#### Declaration [src]

    XdpPersistMode
    xdp_session_get_persist_mode (
      XdpSession* session
    )

#### Description [src]

Retrieves the effective persist mode of `session`.

May only be called after `session` is successfully started, i.e. after `xdp_session_start_finish()`.

#### Return value

Type: `XdpPersistMode`

The effective persist mode of `session`.